Bug 1274505 - 802.1x should be 802.1X
802.1x should be 802.1X
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: network-manager-applet (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 16:11 EDT by Stephen Wadeley
Modified: 2016-11-24 08:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1398327 (view as bug list)
Environment:
Last Closed: 2016-11-24 08:12:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Wadeley 2015-10-22 16:11:07 EDT
Description of problem:

In the GUI for Security settings, I see 802.1x when it should be 802.1X

You can see this when using GNOME GUI or nm-connection-editor

Version-Release number of selected component (if applicable):
NetworkManager-1.0.6-6.fc23.x86_64

Steps to Reproduce:
press the Super key to enter the Activities Overview, type control network and then press Enter. The Network settings tool appears. 

 Select the Wired network interface from the left-hand-side menu if it is not already highlighted. 

click the gear wheel icon

see the Identity view if using the GNOME tool 

or the General tab if using nm-connection-editor

Actual results:
Tab shows 802.1x

Expected results:
802.1X

Additional info:
Comment 1 Blueowl 2016-07-27 15:14:24 EDT
Right, the standard is called 802.1X. The name should be shown correctly at least in the UI.

Fixed in nm-connection-editor upstream: https://git.gnome.org/browse/network-manager-applet/commit/?id=92a694a1e0a54a26940c2c232b48be056e616ad9

Clone the bug for control-center [network] component to have a fix in Gnome UI.
Comment 2 Fedora End Of Life 2016-11-24 07:53:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Stephen Wadeley 2016-11-24 08:09:30 EST
Hello

checked in my Fedora 25 workstation

I see its fixed in  nm-connection-editor
but not in control-center [network] component.

Will attempt to clone as suggested.


Thank you Blueowl

Note You need to log in before you can comment on or make changes to this bug.